/* Large desktop */

@media (min-width: 1921px) {
	.inner-featured {background-size: 100% auto !important;}
}
@media (min-width: 1280px) {
	.site-header .navbar-default .navbar-nav > li > a {
		padding: 0px 0 0 20px;
	}
}
@media (min-width: 1191px) and (max-width: 1279px) {
	.site-header .navbar-default .headerright {padding-right: 20px;}
	.site-header .navbar-default .navbar-nav > li > a {
		padding: 0px 0 0 12px;
	}
}
@media (min-width: 1050px) and (max-width: 1190px) {
	.site-header .navbar-default .headerright {padding-right: 20px;}
	#page .container{width: 96%;}
	#page .container.vc_row.wpb_row {width: 96% !important;}
	#page .graduate-img {height: 250px;}
	.site-header .navbar-default .navbar-nav > li > a {padding-left: 12px;font-size: 12px;}
	.page-submenu-wrapper ul li a {font-size: 20px;padding-left: 60px;}
	.page-submenu-wrapper ul li:first-child a {padding-left: 0;}
	#page .vc_tta-tabs .vc_tta-tabs-container {padding-bottom: 400px;}
	#page .floating-testimonial.wpb_column {max-height: 390px;}
	.inner-featured .inner-featured-title .page-title {font-size: 50px;}
	h1 {font-size: 40px;}
	h2 {font-size: 34px;}
	#sidebar .widget.widget_pwd_cta_widget .widget-cta-wrapper .widget-title {font-size: 34px;}
	.single-course-wrapper .single-course-title {font-size: 34px;margin-bottom: 25px;}
	.site-header .header-search-form {padding-right: 20px;}
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 992px) and (max-width: 1049px) {
	.site-header .navbar-default .headerright {padding-right: 20px;}
	#page .container{width: 96%;}
	#page .container.vc_row.wpb_row {width: 96% !important;}
	#page .graduate-img {height: 200px;}
	.headerright .topheadermenu {
		margin-bottom: 0px;
	}
	.site-header .navbar-default .navbar-nav > li > a {padding-left: 10px; font-size: 12px;}
	.site-header .dropdown-menu li a {font-size: 12px;}
	.site-header .navbar-default .navbar-nav .dropdown-menu .menu-item-has-children > a {
		background: url(images/submenu-arrow.png) 95% 10px no-repeat;
	}

	.site-header .navbar-default .navbar-nav .dropdown-menu .menu-item-has-children.current-menu-ancestor > a {
		background: #53a1d5 url(images/submenu-active-arrow.png) 95% 10px no-repeat;
	}

	.page-submenu-wrapper ul li a {
		font-size: 18px;
		padding-left: 0px;
		padding-right: 10px;
	}
	.page-submenu-wrapper ul li:first-child a {padding-left: 0;}
	#page .vc_tta-tabs .vc_tta-tabs-container {padding-bottom: 400px;}
	#page .floating-testimonial.wpb_column {max-height: 390px;}
	.inner-featured .inner-featured-title .page-title {font-size: 50px;}
	h1 {font-size: 40px;}
	h2 {font-size: 32px;}
	#sidebar .widget.widget_pwd_cta_widget .widget-cta-wrapper .widget-title {font-size: 32px;}
	.single-course-wrapper .single-course-title {font-size: 34px;margin-bottom: 25px;}
	.site-header .header-search-form {padding-right: 20px;}
	#page .cta-blue-box-wrapper {margin-top: 30px !important;}
	.site-header .navbar-brand img {
		height: 65px;
	}
}
/* Portrait tablet to landscape and desktop */
@media (max-width: 1024px) {
	.page-template-default .inner-featured, .page .inner-featured,.inner-featured {
		background-attachment: inherit;
		height: 307px;
		background-size: cover !important;
	}
	.page .inner-featured .shadow-bg,.inner-featured .shadow-bg {
		height: 307px;
	}
	.archive .inner-featured .shadow-bg {background: none; padding: 100px 0 !important;}
}


@media (min-width: 768px) and (max-width: 991px) {
	.tp-bullets {
		top: 105% !important;
	}
	.page-template-default .inner-featured, .page .inner-featured,.inner-featured  {
		background-attachment: inherit;
		height: 230px;
	}
	.page .inner-featured .shadow-bg,.inner-featured .shadow-bg {
		height: 230px;
	}
	.home-event-btn a {
	    padding: 18px 35px !important;
	}
	.single-course-wrapper .single-course-button-wrapper .button {
		padding: 15px 30px 15px 30px;
	}

	.single-course-wrapper .single-course-title {
		line-height: 36px;
	}

	.floating-testimonial .vc_cta3-actions-bottom{
		padding-top: 25px !important;
		padding-right: 10px !important;
		padding-bottom: 25px !important;
		padding-left: 10px !important;
	}

	
	#trinity-library .vc_col-sm-2 {
		width: 30%;
	}
	#trinity-library .vc_col-sm-10 {
		width: 70%;
	}


	.site-header .navbar-default .headerright {padding-right: 20px;padding-top:15px;}
	#page .container{width: 96%;}
	#page .container.vc_row.wpb_row {width: 96% !important;}
	#page .graduate-img {height: 200px;}
	.site-header {height: 80px;}
	.site-main {margin-top:80px;}
	.site-header .navbar-brand img {height: 40px;}
	.site-header .navbar-brand {
		padding: 20px 0px 20px 10px;
	}
	.headerright .topheadermenu {margin-bottom: 0;}
	.site-header.fixed-header {height: 60px;}
	.site-header.fixed-header .navbar-brand img {height: 40px;}
	.site-header .navbar-default .navbar-nav > li > a {padding-left: 8px;font-size: 10px;}
	.site-header .dropdown-menu li a {font-size: 10px;}
	.site-header .navbar-default .navbar-nav .dropdown-menu .menu-item-has-children > a {
		background: url(images/submenu-arrow.png) 95% 10px no-repeat;
	}

	.site-header .navbar-default .navbar-nav .dropdown-menu .menu-item-has-children.current-menu-ancestor > a {
		background: #53a1d5 url(images/submenu-active-arrow.png) 95% 10px no-repeat;
	}
	.page-submenu-wrapper ul li a {
		font-size: 16px;
		padding-left: 0px;
		padding-right: 10px;
	}
	.page-submenu-wrapper ul li:first-child a {padding-left: 0;}
	#page .vc_tta-tabs .vc_tta-tabs-container {padding-bottom: 400px;}
	#page .floating-testimonial.wpb_column {max-height: 390px;}
	.inner-featured {padding-top: 80px;padding-bottom: 80px;}
	.inner-featured .inner-featured-title .page-title {font-size: 40px;}
	h1 {font-size: 36px;}
	h2 {font-size: 28px;}
	#sidebar .widget.widget_pwd_cta_widget .widget-cta-wrapper .widget-title {font-size: 28px;}
	.single-course-wrapper .single-course-title {font-size: 24px;margin-bottom: 25px;}
	.site-header .header-search-form {padding-right: 20px;}
	#page .cta-blue-box-wrapper {margin-top: 10px !important;}
	.page-header {margin-top: 15px;margin-bottom: 20px;padding-bottom: 5px;}
	.page-submenu-wrapper {padding-bottom: 20px;margin-bottom: 30px;}
	#page .generic-sidebar .vc_column-inner {padding-left: 0;padding-right: 0;}
	#page .newsletter-wrapper {padding-bottom: 100px !important;padding-top: 100px !important;}
	.site-footer .footer-content {font-size: 13px;line-height: 1.5em;}
	.site-footer .footer-content .footerwidget .menu li {margin-bottom: 5px;}
	.site-footer .footer-content .footerwidget.specialmenuwidget .menu ul.sub-menu {margin-top: 5px;}
	.widget-title {margin-bottom: 15px;font-size: 16px;}
	.site-footer .footer-info .site-info {margin-top: 0;}
	#page .vc_tta-tabs .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab a {font-size: 18px;}
	#page .floating-testimonial.wpb_column .vc_custom_heading {font-size: 18px;}
	#page .floating-testimonial.wpb_column .wpb_text_column {font-size: 0.9em;line-height: 1.2em;}
	.single-course-wrapper .single-course-list {font-size: 14px;}
	.single-course-wrapper .course-single-tabs ul li.ui-tabs-tab {font-size: 0.9em;padding-right: 10px;width: auto;}
	#sidebar {padding-right: 0;}
	#sidebar .widget.widget_pwd_testimonials_widget {font-size: 0.9em;}
	.hentry {margin-bottom: 30px;}
	.site-main .hentry .button {padding:10px 30px;}
	.site-main .hentry .entry-thumb {margin-bottom: 10px;}
	.site-main .hentry .entry-title {margin-bottom: 5px;}
	#sidebar .widget.widget_pwd_cta_widget .widget-cta-wrapper .widget-cta-btn {margin-top:20px;}
	#sidebar .widget.widget_pwd_cta_widget .widget-cta-wrapper .widget-cta-btn a {padding:8px 20px;}

	.site-header .navbar-default .navbar-nav > li > a .submenu-btn {
		margin-left: 2px;
		vertical-align: middle;
		border-top: 4px solid;
		border-right: 3px solid transparent;
		border-left: 3px solid transparent;
	}

}
@media (max-width: 782px){
	body.logged-in.admin-bar .site-header {top:46px;}
}
@media (max-width: 768px) {
	#page .graduate-img {
		height: 375px;
	}
	.justify {
	    text-align: left;
	}
	#page .tribe-events-list .tribe-event-schedule-details {
		padding: 0px 12px;
	}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	.archive .inner-featured .shadow-bg {background: none; padding: 0 !important;}
	.post-type-archive-tribe_events .page-submenu-wrapper{display: none;}

	.site-header .dropdown-menu > .current-menu-ancestor > a {
		/*background-color: #53a1d5;*/
		color: #53a1d5;
	}

	#page .vc_column-inner .vc_column-inner{
		padding: 0px 15px !important;
	}

	.menu-partner ul.sub-menu {
		margin-top: 0px;
	}
	.menu-partner ul.sub-menu li {
		margin: 3px 2px 0px 30px;
	}

	#page .tribe-events-list .tribe-events-read-more {
		padding: 10px 25px;
	}

	.menu-partner ul li a {font-size: 18px;}
	.entry-content, .entry-summary {margin: 0;}
	.wpb_content_element{margin-bottom: 15px;}
	/*.widget_nav_menu{margin: 0;}*/


	.generic-sidebar .vc_cta3-container{display: none;}
	.generic-sidebar.vc_col-sm-3.vc_hidden-lg.vc_hidden-md.vc_hidden-sm .vc_cta3-container{margin-bottom: 0px; display: block;}

	.home .home-team-btn{margin-bottom: 0px;}

	.tribe-events-list .type-tribe_events {
		margin-bottom: 50px !important;
	}

	.vc_wp_custommenu,.wpb_revslider_element{margin-bottom: 0px !important;}

	#page .floating-testimonial.sidebar-recordings.wpb_column {
		 bottom: 0px; 
		 top: 0px;
	}

	.vc_tta-color-black.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-heading {
		border-color: #f0f0f0 !important;
	}
	.vc_tta-color-black.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-title > a {
		color: #fff !important;
		background-color: #005dab !important;
	}
	.vc_tta-color-black.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title > a {
		color: #fff !important;
		background-color: #4fa0d7 !important;
	}
	.vc_tta-color-black.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading {
		border-color: #f0f0f0 !important;
	}
	.vc_tta-color-black.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading:hover {
   	 	background-color: #005dab !important;
    }

	.navbar-collapse.in .navbar-nav > li > a {
		line-height: 32px;
	}
	.site-header.fixed-header .navbar-default .navbar-nav > li > a {
		line-height: 32px;
	}
	.home-event-btn a {
	    padding: 18px 35px !important;
	}
	.donate-header span {
		font-size: 38px !important;
		line-height: 42px !important;
	}
	/*.tp-bullets{left: 20% !important;}*/
	.membership-table-2 td {
	    width: 50% !important;
	}
	.site-header .navbar-default .navbar-nav .dropdown-menu .menu-item-has-children > a {
	    background: #f0f0f0;
	}
	.site-header .navbar-default .navbar-nav .dropdown-menu .menu-item-has-children > a:hover {
		background: #f0f0f0;
	}
	.site-header .navbar-default .navbar-nav .dropdown-menu .menu-item-has-children.current-menu-ancestor > a {
		background: #f0f0f0;
	}
	
	.site-header .navbar-default .headerright {padding-right: 20px;padding-top:15px;}
	#page .container{width: 96%;}
	#page .container.vc_row.wpb_row {width: 96% !important;}
	#page .graduate-img {height: 200px;}
	.site-header {height: 60px;}
	.site-main {margin-top:60px;}
	.site-header .navbar-brand img {height: 40px;}
	.headerright .topheadermenu {margin-bottom: 0;}
	.site-header.fixed-header {height: 60px;}
	.site-header.fixed-header .navbar-brand img {height: 40px;}
	.site-header .navbar-default .navbar-nav > li > a {padding-left: 10px;font-size: 12px;}
	.page-submenu-wrapper ul li a {font-size: 14px;padding-left: 20px;}
	.page-submenu-wrapper ul li:first-child a {padding-left: 0;}
	#page .vc_tta-tabs .vc_tta-tabs-container {padding-bottom: 400px;}
	#page .floating-testimonial.wpb_column {max-height: 390px;}
	.inner-featured {padding-top: 80px;padding-bottom: 80px;}
	.inner-featured .inner-featured-title .page-title {font-size: 40px;}
	h1 {font-size: 36px;}
	h2 {font-size: 28px;}
	#sidebar .widget.widget_pwd_cta_widget .widget-cta-wrapper .widget-title {font-size: 28px;}
	.single-course-wrapper .single-course-title {font-size: 24px;margin-bottom: 25px; padding: 15px 0px 15px 70px;}
	.site-header .header-search-form {padding-right: 20px;}
	#page .cta-blue-box-wrapper {margin-top: 10px !important;}
	.page-header {margin-top: 15px;margin-bottom: 20px;padding-bottom: 5px;}
	.page-submenu-wrapper {padding-bottom: 20px;margin-bottom: 0px;}
	/*#page .generic-sidebar .vc_column-inner {padding-left: 0;padding-right: 0;}*/
	#page .newsletter-wrapper {padding-bottom: 0px !important;padding-top: 0px !important;}
	#main #gform_wrapper_1 ul li {width: 100% !important;}
	.site-footer .footer-content {font-size: 13px;line-height: 1.5em;}
	.site-footer .footer-content .footerwidget .menu li {margin-bottom: 5px;}
	.site-footer .footer-content .footerwidget.specialmenuwidget .menu ul.sub-menu {margin-top: 5px;}
	.widget-title {margin-bottom: 15px;font-size: 16px;}
	.site-footer .footer-info .site-info {margin-top: 0;}
	#page .vc_tta-tabs .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab a {font-size: 18px;}
	#page .floating-testimonial.wpb_column .vc_custom_heading {font-size: 18px;}
	#page .floating-testimonial.wpb_column .wpb_text_column {font-size: 0.9em;line-height: 1.2em;}
	.single-course-wrapper .single-course-list {font-size: 14px;}
	.single-course-wrapper .course-single-tabs ul li.ui-tabs-tab {font-size: 0.9em;padding-right: 10px;width: auto;}
	#sidebar {padding-right: 0;}
	#sidebar .widget.widget_pwd_testimonials_widget {font-size: 0.9em;}
	.hentry {margin-bottom: 30px;}
	.site-main .hentry .button {padding:10px 30px;}
	.site-main .hentry .entry-thumb {margin-bottom: 10px;}
	.site-main .hentry .entry-title {margin-bottom: 5px;}
	#sidebar .widget.widget_pwd_cta_widget .widget-cta-wrapper .widget-cta-btn {margin-top:20px;}
	#sidebar .widget.widget_pwd_cta_widget .widget-cta-wrapper .widget-cta-btn a {padding:8px 20px;}
	
	.headerright .topheadermenu {position: absolute;right:70px;top:17px;}
	.headerright .topheadermenu .topmenunav {display: none;}
	.site-header .navbar-brand {padding-top:10px;padding-bottom: 10px;}
	.site-header .navbar-default .headerright {float: none;padding-top:0;padding-right: 0;}
	.site-header .navbar-default #menu-primary {margin-top:0;}
	.site-header .navbar-default .navbar-right{margin-top:0;}
	.site-header .header-search-form #searchform input#s {padding:5px;}
	.site-header .header-search-form #searchform input#searchsubmit {top:5px;right:5px;}

	.site-header .navbar-default .navbar-nav > li > a .submenu-btn {display: block;width: 18px;height: 18px;background:url(images/active-submenu-arrow.png) center center no-repeat;text-indent: -9999em;font-size: 0px;line-height: 0px;border:1px solid #acacac;position: absolute;right:10px;top:7px;}
	.site-header .navbar-default .navbar-nav > li > a .submenu-btn.active-subbtn {transform: rotate(90deg);-o-transform: rotate(90deg);-ms-transform: rotate(90deg);-moz-transform: rotate(90deg);-webkit-transform: rotate(90deg);}
	.site-header .navbar-default .dropdown-menu {position: relative;left:0;width: 100%;top:0;box-shadow: none;-o-box-shadow: none;-ms-box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;}
	.site-header .dropdown-menu li a {padding-top:10px; background:#f0f0f0;line-height: 14px;}
	.site-header .dropdown-menu li a:hover {background:#eeeeee; color: #737379;}
	#page .vc_tta-tabs .vc_tta-tabs-container {padding-bottom: 20px;}
	#page .floating-testimonial.wpb_column {position: relative;}
	.site-footer .footer-content .footerwidget {width: 33%;}
	.site-footer .footer-content .footerwidget:nth-child(5) {
		width: 33%;
	}
	.site-footer .footer-info {text-align: center;}
	.site-footer .footer-info .site-info {float: none;text-align: center;margin-top: 10px;}
	#page .pull-right {float: none !important;}
	.single-course-wrapper .single-course-button-wrapper {margin-top: 20px;}
	.single-course-wrapper .single-course-info {margin-bottom: 20px;}
	.single-course-wrapper .course-single-tabs ul li.ui-tabs-tab {width: 33%;}
	.site-header .navbar-default .navbar-nav > li.mobilemenu {display: block;}
	.inner-featured {background-size: auto;}
	.cta-blue-box-bg .vc_column-inner{padding: 15px !important;}
	.cta-blue-box-bg .vc_column-inner .wpb_content_element{margin-bottom: 10px;}

	.home-info-list .vc_col-sm-6:first-child{display: none !important;}
	.home-info-list .vc_col-sm-2{float: left; width: 16.66666667%;}
	.home-info-list .vc_col-sm-10{float: left; width: 83.33333333%;}

	.owl-ca-item .wpb_content_element .wpb_wrapper{
		display: table-cell;
		vertical-align: middle;
		height: 150px;
	}
	.owl-ca-item p:first-child{min-height: 0px;}
	.owl-ca-item hr {display: none;}

	.newsletter-list-wrapper .vc_gitem_row .vc_gitem-col {
		padding: 0px;
	}

	#page .vc_column-inner {padding:10px 15px !important;}
	.page-template-page-staff .vc_column-inner {padding:15px !important;}
	#page .vc_column-inner .wpb_single_image{margin-bottom: 5px; text-align: left;}
	/*.page-template-page-staff .vc_column-inner .vc_col-sm-3:first-child{display: none;}*/
	.single-course-wrapper .ui-tabs-panel {
		padding-top: 0px;
	}
	.single-course-wrapper {
		padding-top: 25px;
		padding-bottom: 25px;
	}
	.vc_empty_space.linespace{height: 0px !important;}

}
@media (max-width: 640px) {
	.page-template-default .inner-featured, .page .inner-featured,.inner-featured {
		background-attachment: inherit;
		height: 200px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.page .inner-featured .shadow-bg,.inner-featured .shadow-bg {
		height: 200px;
	}
	.inner-featured .inner-featured-title,.page-template-page-degree .inner-featured .inner-featured-title, .page-template-page-staff .inner-featured .inner-featured-title, .page-template-default .inner-featured .inner-featured-title, .page .inner-featured .inner-featured-title, .archive .inner-featured .shadow-bg {
		padding: 68px 0;
	}
	.page-submenu-wrapper ul li {float: left;/*display: block;*/}
	.page-submenu-wrapper ul li a {padding-left: 0; padding-right: 10px;}
	#page .newsletter-wrapper .gform_body {float: none;width: 100%;}
	#page .newsletter-wrapper .gform_footer {clear: both;float: none;width: 100%;margin-left: 0;}
	.single-course-wrapper .single-course-button-wrapper .button {padding:10px 30px;}
	.single-course-wrapper .course-single-tabs ul li.ui-tabs-tab {float: none;width: 100%;margin-bottom: 5px;}
	.tp-bullets{top: 108% !important;}
	#page .graduate-img {
		height: 280px;
	}
	.page-template-contact-us #page .gform_wrapper ul li.gfield.gf_left_half {width: 50%;}
	.page-template-contact-us #page .gform_wrapper ul li.gfield.gf_right_half {width: 50%;}
}
@media (max-width: 600px){
	body.logged-in.admin-bar .site-header.fixed-header {top:0;}
}
/* Landscape phones and down */
@media (max-width: 480px) {
	.page-template-default .inner-featured, .page .inner-featured ,.inner-featured{
		background-attachment: inherit;
		height: 150px;
	}
	.page .inner-featured .shadow-bg,.inner-featured .shadow-bg {
		height: 150px;
	}	
	.inner-featured .inner-featured-title,.page-template-page-degree .inner-featured .inner-featured-title, .page-template-page-staff .inner-featured .inner-featured-title, .page-template-default .inner-featured .inner-featured-title, .page .inner-featured .inner-featured-title, .archive .inner-featured .shadow-bg {
		padding: 43px 0;
	}
	.site-footer .footer-content .footerwidget {width: 100%;padding-left: 0;}
	.site-footer .footer-content .footerwidget:nth-child(5) {
		width: 100%;
		padding-left: 0px;
	}
	#main .row {margin-left: 0;margin-right: 0;}
	#page .home-graduate > .container > .vc_column-inner {padding-top: 10px;}
	.single-course-wrapper .single-course-button-wrapper .button {padding:6px 25px;}
	.site-main .hentry .button {padding:6px 25px;}
	.page-template-contact-us #page .gform_wrapper ul li.gfield.gf_left_half {margin-right: 0;padding-right:0;width: 100%;}
	.page-template-contact-us #page .gform_wrapper ul li.gfield.gf_right_half {margin-right: 0;width: 100%;}
	.tp-bullets{top: 112% !important;}
	#page .graduate-img {
		height: 199px;
	}
}
@media (max-width: 375px) {
	.page-template-default .inner-featured, .page .inner-featured,.inner-featured {
		background-attachment: inherit;
		height: 115px;
	}
	.page .inner-featured .shadow-bg,.inner-featured .shadow-bg {
		height: 115px;
	}
	.inner-featured .inner-featured-title,.page-template-page-degree .inner-featured .inner-featured-title, .page-template-page-staff .inner-featured .inner-featured-title, .page-template-default .inner-featured .inner-featured-title, .page .inner-featured .inner-featured-title, .archive .inner-featured .shadow-bg {
		padding: 42px 0;
	}
	.tp-bullets{top: 118% !important;}
	#page .graduate-img {
		height: 320px;
	}
	#english-competency .table > tbody > tr > td{padding: 2px; font-size: 12px;}
	.inner-featured .inner-featured-title .page-title {
		font-size: 28px;
		margin-bottom: 0px;
	}
}
@media (max-width: 360px) {
	#page .graduate-img {
		height: 305px;
	}
}